Bug 173884 - xorg-x11-proto-devel: Should require X11/Xauth.h
xorg-x11-proto-devel: Should require X11/Xauth.h
Status: CLOSED DUPLICATE of bug 173530
Product: Fedora
Classification: Fedora
Component: xorg-x11-proto-devel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
Blocks: FC7Target
  Show dependency treegraph
Reported: 2005-11-21 22:50 EST by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 15:56:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-11-21 22:50:45 EST
Description of problem:

X11/extensions/Print.h in xorg-x11-proto-devel uses <X11/Xauth.h>, but
xorg-x11-proto-devel doesn't require a package providing this header
(libXau-devel provides it).

This causes all packages using Print.h to choke at compile time.

Version-Release number of selected component (if applicable):
Comment 2 Adam Jackson 2006-08-02 15:56:27 EDT

*** This bug has been marked as a duplicate of 173530 ***

Note You need to log in before you can comment on or make changes to this bug.